{
  "name": "codeberg-docs",
  "description": "The documentation site for Codeberg",
  "private": true,
  "scripts": {
    "build": "rm -rf _site/ && eleventy",
    "deploy": "./deploy.sh",
    "serve": "eleventy --serve"
  },
  "devDependencies": {
    "@11ty/eleventy": "^0.12.1",
    "@11ty/eleventy-navigation": "^0.1.6",
    "@11ty/eleventy-plugin-syntaxhighlight": "^3.0.1",
    "node-fetch": "^2.6.1"
  }
}
